## creoleparser 0.7.4

=== debian/changelog ===
creoleparser (0.7.4-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Overhaul debian/rules, dropping dpatch, minimal dh, pybuild, etc.
  * Use HTTPS URI in debian/watch.
  * debian/control:
    - Bump Standards-Version to 4.2.1.
    - Set Testsuite: autopkgtest-pkg-python.
    - Use HTTPS Homepage URI.
    - Tidy long description.
    - Add myself to uploaders.
  * wrap-and-sort -sa.
  * Move to DEP-5 copyright.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout

 -- Chris Lamb <lamby@debian.org>  Thu, 13 Dec 2018 23:43:51 +0100

creoleparser (0.7.4-1) unstable; urgency=low

  *  New upstream release

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 15 Apr 2012 15:29:05 +0200

creoleparser (0.7.3-2) unstable; urgency=low

  * Team upload.
  * Rebuild to pick up 2.7 and drop 2.5 from supported versions
  * Bumping Standards-Version to 3.9.2, no changes necessary.

 -- Sandro Tosi <morph@debian.org>  Sat, 07 May 2011 14:27:06 +0200

creoleparser (0.7.3-1) unstable; urgency=low

  * New upstream release.
  * Migrating to debhelper compat level 7 and dh_python2.
  * Bumping Standards-Version to 3.9.1, no changes necessary.
  * Remove raise_string_fix.dpatch, applied upstream.
  * Move test execution after installation to have a non arch
    dependent directory. Thanks to Fabrice Coutadeur.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 16 Feb 2011 22:17:08 +0100

creoleparser (0.7.2-3) unstable; urgency=low

  * Really fix the string exceptions by adding the patch to 00list.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 09 Jun 2010 20:56:12 +0200

creoleparser (0.7.2-2) unstable; urgency=low

  * Fix several string exceptions, which are not supported in Python2.6.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 08 Jun 2010 12:49:39 +0200

creoleparser (0.7.2-1) unstable; urgency=low

  * New upstream version.
  * python-genshi 0.4 is required, change build-dep/dep accordingly.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 16 May 2010 03:21:01 +0200

creoleparser (0.7.1-1) unstable; urgency=low

  * New upstream version.
  * Bumping Standards-Version to 3.8.4, no changes needed.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 29 Apr 2010 19:09:58 +0200

creoleparser (0.7.0-1) unstable; urgency=low

  * New upstream version.
  * Use python.mk for install options.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 25 Mar 2010 12:13:10 +0100

creoleparser (0.6.1-1) unstable; urgency=low

  * New upstream version.
  * debian/copyright: Fixing old dh_make Debian copyright to make
    lintian happy.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 12 Apr 2009 01:30:20 +0200

creoleparser (0.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumping Standards-Version to 3.8.1, no changes needed.

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 14 Mar 2009 14:58:20 +0100

creoleparser (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * debian/README.source: Adding file as requiered by the policy.
  * debian/control: Bumping Standards-Version.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 15 Feb 2009 21:03:26 +0100

creoleparser (0.5.0-1) unstable; urgency=low

  * Initial release (Closes: #486909)

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 18 Jun 2008 23:28:55 +0200
