=== debian/control ===
Source: creoleparser
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Bernd Zeimetz <bzed@debian.org>,
 Chris Lamb <lamby@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 python-all (>= 2.6.6-3),
Build-Depends-Indep:
 python-genshi (>= 0.4),
Standards-Version: 4.2.1
Testsuite: autopkgtest-pkg-python
Homepage: https://creoleparser.googlepages.com
Vcs-Git: https://salsa.debian.org/python-team/modules/creoleparser.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/creoleparser

Package: python-creoleparser
Architecture: all
Breaks:
 ${python:Breaks},
Depends:
 python-genshi (>= 0.4),
 ${misc:Depends},
 ${python:Depends},
Description: Parser for the Creole common wiki markup language
 Creoleparser is a Python library for converting Creole wiki markup for output
 on the web. It is a full implementation of the Creole 1.0 specification and
 aims to follow the spec exactly.
 .
 Creole is a common wiki markup language to be used across different wikis.
 It's not replacing existing markup but instead enabling wiki users to transfer
 content seamlessly across wikis, and for novice users to contribute more
 easily.
