=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = creoleparser

%:
	dh $@ --with=python2 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt
