=== debian/watch ===
version=3
opts=filenamemangle=s/C/c/ \
https://pypi.python.org/packages/source/C/Creoleparser/Creoleparser-(.*)\.zip
